<?php
$z[0]=Array("field","蛇山白云阁,蛇山白云阁介绍,武昌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白云阁坐落在蛇山高观山山顶，在黄鹤楼以东约274米处，海拔75.5 米，阁高41.7米，是观赏黄鹤楼、蛇山、长江的极佳景点，白云阁历史上曾是南楼的别称，阁名源于唐代诗人崔颢“黄鹤一去不复返，白云千载空悠悠”的诗句，1992年1月竣工的白云阁，外观为塔楼式，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蛇山白云阁_武昌区蛇山白云阁旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白云阁坐落在蛇山高观山山顶，在黄鹤楼以东约274米处，海拔75.5 米，阁高41.7米，是观赏黄鹤楼、蛇山、长江的极佳景点，白云阁历史上曾是南楼的别称，阁名源于唐代诗人崔颢“黄鹤一去不复返，白云千载空悠悠”的诗句，1992年1月竣工的白云阁，外观为塔楼式，呈T字型，坐北朝南，占地面积695平方米，阁名由史学家周谷城书写。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",553,955);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IWUP5F-46134.gif",957,1040);
$z[7][4]['name']="litpic";

?>